package com.parksong.beans.express;

import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @author Weiyf
 * @Time 2021/7/19
 * @Desc
 * @Version 1.0
 */
@Data
public class RechargeStatistics {
    //金额
    private BigDecimal amount;
    //支付途径 1支付宝2微信3充值赠送4线下充值5自动充值
    private String payWay;
    //商户订单号
    private String outTradeNo;
    //支付宝或微信交易号
    private String tradeNo;
    //支付状态 1.支付成功 2.待支付
    private String payStatus;
    //快递账号ID t_express_dept_account.id
    private String accountId;
    //备注
    private String remark;
    //充值人员
    private String operator;
    //充值时间
    private Date optTime;


}
