package com.parksong.beans.applets;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class OrderPayBean {

    //正式小程序的appid
    private   String appid ;

    //商户号的id
    private   String mch_id ;

    //商户号在平台上设置的密匙，自己设置的
    private String key;

    //随机字符串
    private String nonce_str;

    //商品主题内容
    private String body;

    //交易号
    private String out_trade_no;

    //总的费用
    private String total_fee;

    //本地ip，谁调用就是谁的ip
    private String spbill_create_ip;

    //微信回调地址
    private String notify_url ;

    //类型
    private String trade_type ;

    //用户openid
    private String openid;

    //微信支付的地址
    private   String pay_url;
}
