package com.parksong.beans.express;


import lombok.Data;

import java.math.BigDecimal;

/**
 * @author Weiyf
 * @Time 2021/7/19
 * @Desc
 * @Version 1.0
 */

@Data
public class ConsumeDetail {

    //业务员id
    private String expId;
    //快递公司账户ID
    private String accountId;
    //面单号
    private String expCode;

    private String bussCode;
    //扣费节点（1: 入库，2：签收）
    private String deductionNode;
    //1: 扣费，2：退还，3：
    private String type;
    //包裹单价
    private BigDecimal packagePrice;
    //包裹数量
    private int packageCount;
    //备注
    private String remark;
    //统计结束时间
    private String finishTime;
    //创建时间（扣费时间)
    private String createTime;
    //总金额
    private BigDecimal amount;




}
