package com.parksong.dao.applets;

import com.parksong.beans.express.*;
import com.parksong.filter.applets.AppletsFilter;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author LiuJS
 * @Time 2021/7/6 11:13
 * @Desc
 * @Version 1.0
 */
@Repository
public interface AppletsMapper {
    ExpressDept userLogin(@Param("account") String account);

    ExpressDept userDetail(@Param("id") Integer id);

    ExpressDept userDetailByOpenId(@Param("openId") String openId);

    int updateDeptAccount(@Param("expressDeptAccount") ExpressDeptAccount expressDeptAccount);

    int insertSelective(RechargeStatistics rechargeStatistics);

    int updateDept(@Param("user") ExpressDept user);

    List<ExpressApplets> expressInfo(@Param("filter") AppletsFilter filter);

    Long selectExpressInfoCount(@Param("filter") AppletsFilter filter);

    List<ConsumeStatistics> consumeStatistics(@Param("filter") AppletsFilter filter);

    List<ConsumeDetail> consumeDetail(@Param("filter") AppletsFilter filter);

    List<RechargeStatistics> rechargeStatistics(@Param("filter") AppletsFilter filter);
}
