package com.parksong.services.applets;

import com.parksong.basics.filter.ApiFilter;
import com.parksong.beans.delivery.ResponsePage;
import com.parksong.beans.delivery.StatisticsOutboundRate;
import com.parksong.beans.express.ConsumeDetail;
import com.parksong.beans.express.ConsumeStatistics;
import com.parksong.beans.express.ExpressDept;
import com.parksong.beans.express.RechargeStatistics;
import com.parksong.filter.applets.AppletsFilter;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import java.util.List;
import java.util.Map;

/**
 * @author LiuJS
 * @Time 2021/7/6 11:11
 * @Desc
 * @Version 1.0
 */
public interface AppletsService {

    String userLogin(String account, String password) throws Exception;

    ExpressDept userDetail(AppletsFilter filter);

    ResponsePage expressInfo(AppletsFilter filter);

    StatisticsOutboundRate expressStatistics(AppletsFilter filter);

    List<ConsumeStatistics> consumeStatistics(AppletsFilter filter);

    List<ConsumeDetail> consumeDetail(AppletsFilter filter);

    List<RechargeStatistics> rechargeStatistics(AppletsFilter filter);

    Map<String, Object> recharge(ApiFilter<AppletsFilter> filter);

    Map<String, Object> notifyUrl(HttpServletRequest request, HttpServletResponse response) throws Exception;



}
